@charset "utf-8";

/* common
--------------------------------------------------------- */
body {
  font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 2px;
  color: #333;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  /* background-image: url("images/back.jpg");*/
  /* background-attachment: fixed; */
  /* background-position: top center; */
  /* background-repeat: no-repeat; */
}

input {
  font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
}

a {
  color: #90886A;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/***********************************
/* default
***********************************/

body {
	color: #1E1E1E;
	font-family: "Lucida Grande", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1.6;
	font-size: 90%;
	letter-spacing: 0.5px;
	width: 100%;
	height: auto;
}
/* clear fix */
.parent:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	overflow: hidden;
}
/* 見出し
-----------------------------*/
h1, h2, h3, h4 {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 100%;
	line-height: 2;
}
h2 {
	font-size: 110%;
	font-weight: normal;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.16);
}
h3 {
	font-size: 107%;
	color: #3E3E3E;
	font-weight: bold;
}
/* 画像
-----------------------------*/
img {
	max-width: 100%;
	height: auto;
}
/* リンク
-----------------------------*/
a, .more a:hover {
	color: #E07C83;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a:active, a:focus {
	outline: 0;
}
a img {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/* サイト全体 layout
-----------------------------*/
.wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #BC7C96;
	background-image: radial-gradient(#EFE7D4 10%, transparent 20%);
	background-size: 5px 5px;
	overflow: hidden;
}
.inner {
	width: 80%;
	max-width: 940px;
	min-width: 740px;
	height: auto;
	margin: 0 auto;
	display: block;
}
/* ヘッダー
-----------------------------*/
.header {
	width: 100%;
	height: auto;
}
/* サイトタイトル */
.headline {
	width: 96%;
	padding: 4px 1%;
	position: absolute;
	top: 0;
	left: 0;
}
.headline h1 {
	text-align: left;
	line-height: 2;
}
/* h1,フッター,ページTOPへ戻るボタンの背景色 */
.headline, footer, .totop {
	/* background: #777; */
}
/* h1,フッター,ページTOPへ戻るボタンの文字色 */
.headline h1 a{
	color: #000;
	font-weight: bold;
	text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, 2px -2px 1px #fff;
}
/* ヘッダーメニュー */
.hmenu {
	width: 74%;
	max-width: 840px;
	border-bottom: solid 1px #DBDBDB;
	margin-left: 4px;
}
.hmenu li {
	width: 17.99%;
	float: left;
}
.hmenu li a {
	display: block;
	color: #000;
	font-size: 79%;
	text-align: center;
	padding: 9px 0;
	border-right: solid 1px #DBDBDB;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
.hmenu li:last-child a {
	border-right: none;
}
.hmenu li a:hover {
	opacity: 1;
	background-color: #ccc;
	background: #cccccc;
	background: -moz-linear-gradient(top,  #cccccc 0%, #bcbcbc 50%, #adadad 51%, #c1c1c1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#bcbcbc), color-stop(51%,#adadad), color-stop(100%,#c1c1c1));
	background: -webkit-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: linear-gradient(to bottom,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#c1c1c1',GradientType=0 );
}
.hmenu li a.active {
	background-color: #444;
	color: #FFF;
	background: -moz-linear-gradient(top,  #cccccc 0%, #bcbcbc 50%, #adadad 51%, #c1c1c1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#bcbcbc), color-stop(51%,#adadad), color-stop(100%,#c1c1c1));
	background: -webkit-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: linear-gradient(to bottom,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#c1c1c1',GradientType=0 );
}

/* HOMEボタン */
.hmenu li.home {
	width: 9%;
}
.hmenu li.home a {
	background: #BC7C96;
	color: #FFF;
}
/* メイン画像 */
.Main-Image img {
	display: block;
	width:100%;
	height: auto;
	margin: 0 auto;
}


/* ボタン
-----------------------------*/
/* ページTOPへ戻るボタン */
.totop {
	z-index: 999;
	line-height: 2.3em;
	text-align: center;
	border-radius: 4px 4px 0 0;
	background: #AC874E;
	width: 200px;
	float: right;
	margin-right: 9%;
}
.totop a {
	display: block;
	width: 100%;
	height: 100%;
	color: #FFF;
}
/* ソーシャルボタン */
.social {
	padding: 6px 0;
	margin: 0 auto;
	width: 350px;
}
/* 続きを読むボタン */
.more {
	width: 90%;
	text-align: center;
	line-height: 2.2em;
	margin: 0 auto 6px;
	padding: 0;
}
.more a {
	display: block;
	width: 100%;
	background: #4687F5;
	color: #FFF;
	border-radius: 0px;
	z-index: 999;
	position: relative;
	box-shadow: 0 0 4px rgba(119, 119, 119, 0.07);
	font-weight: bold;
	border:solid 1px #FFF;
}
.more a:hover {
	background: #FFF !important;
	border:solid 1px #4687F5;
}
/* コンテンツ 全体レイアウト
-----------------------------*/
.container {
	width: 90%;
	margin: -3% auto 34px;
	position: relative;
	z-index: 999;
	overflow: hidden;
}
.primary {
	width: 69%;
	float:left;
	background: #FFF;
	padding: 20px 2% 40px;
	box-shadow: 0 0 5px rgba(204, 183, 154, 0.51);
	margin: 0 0 4px 0;
}
.secondary {
	width: 26%;
	float:right;
	padding: 20px 0%;
	margin-top: -21px;
}

.zone{
	margin-bottom: 30px;
}

/* Contents Main column
-----------------------------*/
a.tosub {
	display: block;
	color: #000;
	width: 100%;
}
/* Bolock type1 */
.item {
	width: 99%;
	padding: 0px 0% 0px;
	margin: 0 0% 20px 0;
	float:left;
	background: #ebebeb;
	border: solid 1px #E1DADA;
}
.item:hover{
	background: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.item a:hover{
	opacity:0.7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.item h2 {
	padding:0 2%;
	color: #FFF;
	line-height: 3em;
	text-align: center;
	border-bottom: solid 1px #ccc;
	background: #858581;
}
.item:nth-child(3),
.item:nth-child(6) {
	margin-right: 0;
}
.item .in {
	padding: 1em 4%;
}

/* Bolock */
.entry {
	margin-bottom: 20px;
}
.entry h2{
	text-align: center;
	line-height: 2.0em;
	display: block;
	width: 99.5%;
	color: #FFF;
	margin-bottom: 0.5em;
	background: #A5A5A5;
	background: -moz-linear-gradient(top,  #cccccc 0%, #bcbcbc 50%, #adadad 51%, #c1c1c1 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#c1c1c1',GradientType=0 );
}
.entry .in{
	padding: 6px 4% 0 2%;
	background-color: #FFFFFF;
	width: 70%;
	float: right;
}
.entry a img {
	width: 20%;
	height:auto;
	float:left;
	margin-left: 3%;
}
.entry a img:hover{
	opacity:0.7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.entry .links {
	margin-top:1em
}
.entry2 {
	width: 32%;
	float: left;
	margin-bottom: 20px;
	margin-right: 2%;
}
.entry2:nth-child(3n) {
	margin-right: 0;
}
.entry2 h2{
	text-align: center;
	line-height: 2.0em;
	display: block;
	width: 99.5%;
	color: #FFF;
	margin-bottom: 0.5em;
	background: #A5A5A5;
	background: -moz-linear-gradient(top,  #cccccc 0%, #bcbcbc 50%, #adadad 51%, #c1c1c1 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#c1c1c1',GradientType=0 );
}
.entry2 .in{
	padding: 6px 0 0;
	background-color: #FFFFFF;
}
.entry2 a img {
	width: 100%;
	height: auto;
}
.entry2 a img:hover{
	opacity:0.7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.entry2 .links {
	margin-top:1em
}

.entry3 {
	width: 49%;
	float: left;
	margin-bottom: 20px;
	margin-right: 2%;
}
.entry3:nth-child(2n) {
	margin-right: 0;
}
.entry3 h2{
	text-align: center;
	line-height: 2.0em;
	display: block;
	width: 99.5%;
	color: #FFF;
	margin-bottom: 0.5em;
	background: #A5A5A5;
	background: -moz-linear-gradient(top,  #cccccc 0%, #bcbcbc 50%, #adadad 51%, #c1c1c1 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#bcbcbc 50%,#adadad 51%,#c1c1c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#c1c1c1',GradientType=0 );
}
.entry3 .in{
	padding: 6px 0 0;
	background-color: #FFFFFF;
}
.entry3:hover {
}
.entry3 a img {
	width: 35%;
	height: auto;
	float: left;
	margin: 0 3% 10px 0;
}
.entry3 a img:hover{
	opacity:0.7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.entry3 .links {
	margin-top:1em
}


/* Contents Side bar
-----------------------------*/
/* side menu */
.smenu {
	margin-bottom: 20px;
}
.smenu li {
	width:48%;
	margin-right: 3%;
	float: left;
	margin-bottom: 10px;
}
.smenu li:nth-child(2n+0){
	margin-right: 0;
}
.smenu li a {
	display: block;
	width: 100%;
	text-align: center;
	line-height: 7em;
	color: #FFF;
	font-size: 87%;
	font-weight: bold;
	background: #62AD93;
	background-size: 5px 5px;
}

/* postlist Side bar
-----------------------------*/
.postlist {
	margin-bottom: 30px;
}
.postlist h2 {
	padding: 0 2%;
	color: #FFF;
	line-height: 3em;
	text-align: center;
	border-bottom: solid 1px #ccc;
	background: #858581;
	margin: 0 0 10px;
}
.postlist li {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px dotted #858581;
}
.postlist li a {
    display: block;
}
.postlist li a:hover {
	opacity: 0.7;
}

/* latestlist Side bar
-----------------------------*/
.latestlist {
	margin-bottom: 30px;
}
.latestlist h2 {
	padding: 0 2%;
	color: #FFF;
	line-height: 3em;
	text-align: center;
	border-bottom: solid 1px #ccc;
	background: #858581;
	margin: 0 0 10px;
}
.latestlist dd {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px dotted #FFFFFF;
}
.latestlist dd a:hover {
	opacity: 0.7;
}
.latestlist a {
    color: #fff;
}

/* latestlist main zone
-----------------------------*/
.primary .latestlist dt {
    float: left;
    margin: 0 2% 0 0;
}

/* フェードイン */
.fade-layer,
body:before{
	content: '';
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#fff;
	z-index:99999;
}
body.fade-layer-off:before{
	content: none;
}

/* TOP content
-----------------------------*/
.topcon {
	padding: 0;
	background: #FEFDEF;
}
.topcon h2,
.sub_con h2 {
	padding:0 2%;
	line-height: 2.0em;
	font-size: 120%;
	text-align: center;
	background: #E07C83;
	margin-bottom: 1em;
	color: #FFF;
	font-weight: normal;
}

.topcon h3,
.sub_con h3,
.sub_con h4 {
	line-height: 1.3em;
	margin: 10px 0 10px 2%;
	border-left: 3px solid #AC874E;
	padding: 0 1%;
}
.topcon p {
	margin-bottom:2em;
	padding: 0px 2%;
}
.topcon p.links {
	margin-bottom:1.5em;
}
.topcon img {
	width: 28%;
	height:auto;
	float: right;
	margin:0 2% 1em;
}

/* PR link
-----------------------------*/
.link_list {
	margin: 0 0 30px;
}
.link_list h2 {
	padding: 0 2%;
	color: #FFF;
	line-height: 3em;
	text-align: center;
	border-bottom: solid 1px #ccc;
	background: #858581;
	margin: 0 0 10px;
}
.link_list li {
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px dotted #FFFFFF;
}
.link_list a {
	color: #fff;
}

/* Footer
-----------------------------*/
footer {
	font-size: 85%;
	padding: 10px 0 15px;
	z-index: 999;
	position: relative;
	border-top: 1px solid #DEDDDB;
}
footer a {
    color: #000;
}
/* フッターメニュー */
.fmenu {
	padding: 12px 0;
	width: 90%;
	margin: 0 auto;
}
.fmenu li {
	width: 23%;
	padding: 0 0.9%;
	min-width: 130px;
	float: left;
	text-align: center;
	margin: 0 0 10px;
}
.fmenu li a {
	display: block;
	width: 100%;
	text-align: center;
}
.fmenu li a:hover{
	text-decoration: underline;
}

/* コピーライト */
.copyright {
	text-align: center;
	font-size: 90%;
	padding: 1em 0 0;
}
.copyright a {
	text-decoration: underline;
}
.copyright a:hover {
	text-decoration: none;
}
/* 内部ページ
-----------------------------*/
.sub_header {
}
.sub_con{
    padding: 2%;
}
.sub_text {
	padding: 0 1%;
}
.sub_con h3:nth-child(1),
.sub_con h3:nth-child(3) {
	width: 68%;
	min-width: 370px;
	float: right;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	padding-right: 0;
}
.sub_con img {
	width: 27%;
	height: auto;
	float: left;
	margin: 0 2% 1em 1%;
}
.sub_con h3,
.sub_con h4 {
	margin-left:0;
}
.sub_con p {
	margin-bottom:2em;
}
.sub_item {
	float: none;
	padding: 0;
	overflow: hidden;
}
.sub_item img {
	font-size:0;
	border:0;
}

/* media screen
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
nav.hmenu_cover {
	display: none;
}
.secondary {
	width: 100%;
	float: none;
}
.primary {
	width: 96%;
	float: none;
}
.secondary .item_zone img {
    width: 30%;
    float: left;
}
.secondary .item_zone p {
	width:65%;
	float: right;
}
}
@media screen and (max-width: 480px) {
.headline {
	position: relative;
	margin: 0 auto;
}
.container {
	width: 97%;
	margin: 0 auto 34px;
}
.hmenu {
	width: 100%;
	margin: 0 0 10px;
}
.hmenu li {
	width: 100%;
	float: none;
}
.hmenu li.home {
	width: 100%;
}
.hmenu li a {
	padding: 15px 0;
}
.primary {
	width: 96%;
	float: none;
	margin: 0 0 4px;
}
.topcon img {
	width: 96%;
	float: none;
}
.entry a img {
	width: 96%;
	float: none;
	margin: 0 2% 1em;
}
.entry .in {
	width: 98%;
	float: none;
	padding: 6px 2% 0;
}
.entry2, .entry3 {
	width: 100%;
	float: none;
	margin-right: 0;
}
.entry2 a img {
	width: 96%;
	margin: 0 2% 1em;
}
.primary .latestlist dt {
	float: none;
}
.secondary {
	width: 100%;
	float:none;
	margin-top: 0;
}
.totop {
	float: none;
	margin: 0 auto;
}
footer nav {
	display: none;
}
}